Subject: 22064996, Fan Seller, Luz Casal, 08/06/2019 21:30, email bounced
From: Seeta Seeta <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Cc: Naveen Kumar <[email-masked]>
Date: Sun, 9 Jun 2019 13:45:00 -0700 (MST)

Hi Ash, 

Can you please assign this case to your agent,This the email bounced case and we needs to contact the buyer to inform her that she is not entitled for refund. Agent already called buyer but she is asking for callback in the morning. 

Regards, 
Seeta 

From: "Naveen Kumar" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Cc: "Cytlali Monroy" <[email-masked]> 
Sent: Monday, 10 June, 2019 00:33:33 
Subject: Re: 22064996, Fan Seller, Luz Casal, 08/06/2019 21:30, email bounced 

Dear Seeta 

I called the buyer regarding Email bounced, she was complaining why I did not receive my ticket, informed her that emails bounced, so we said you should have contacted me earlier why you are contacting after event, asking for refund. Advised buyer I am calling to confirm your email address, can't refund for your sale, she asked me to call in the morning as she was driving, 

Please assign this case to someone in morning shift. 

Thanks & Regards 
Naveen 

From: "Seeta Seeta" <[email-masked]> 
To: "Naveen Kumar" <[email-masked]> 
Cc: "Cytlali Monroy" <[email-masked]> 
Sent: Sunday, 9 June, 2019 23:31:27 
Subject: 22064996, Fan Seller, Luz Casal, 08/06/2019 21:30, email bounced